Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 28 Aug 2014, 01:39
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
mixxx 1.9
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [23 Posts]   Goto page: Previous 1, 2
Author Message
jpeps

Joined: 31 May 2008
Posts: 3220

PostPosted: Fri 13 Jul 2012, 02:59    Post subject:  

For Exprimo 5.X.3.4.2.4, this seems fairly stable. All pets were in the repository, and total only 11M.

mixx-1.10.1.pet

libgstreamer0.10-0_0.10.30-1.pet
libgstreamer-plugins-base0.10-0_0.10.30-1.pet
libjack0_0.118+svn3796-7.pet
libportaudio0_18.1-7.1.pet
libportmidi0_184-2.pet
libshout3_2.2.2-5+b1.pet
libshout-ocaml_0.2.7-1+b1.pet
libsvga1_1.4.3-29.pet
libtag1-vanilla_1.6.3-1.pet


Also, it needed (in the sfs repository)

qt-4.8.0-webkit-phonon-gstream-opengl-dpup.sfs
mixxx.png
 Description   
 Filesize   90.36 KB
 Viewed   737 Time(s)

mixxx.png

Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1660
Location: wales

PostPosted: Sat 14 Jul 2012, 12:23    Post subject:  

paulsbasso wrote:
666philb wrote:
paulsbasso wrote:
Hi kooliepup,

Have you installed in Slacko5.3.1 this pet like 666philb has sent this links?

I tryed to start the application and nothing happens (not errors, just nothing)...

Some idea? I really want to use mixxx for enjoy my parties!!

B/R Pablo


hi paulsbasso, the problem might be your graphic drivers not being installed or another QT app conficting with it (vlc for example)



Sorry I'm new in Linux, How I have to configure Xorg in Hight definition? or how i can know if video drivers are installed? (i mean I see things in the screen Smile )



click on 'slickpet' on the desktop then the 'drivers' tab then 'test' and install what it suggests

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1660
Location: wales

PostPosted: Sat 14 Jul 2012, 12:24    Post subject:  

jpeps wrote:
666Philp: Strip and split the package, and then it will work as an sfs. It's 30M without the devs and docs.


hi jpeps

yeah i'll do that for the next package, when i get time i'll compile the new mixxx

does your new exprimo one work on lucid?

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send private message 
jpeps

Joined: 31 May 2008
Posts: 3220

PostPosted: Sat 14 Jul 2012, 14:06    Post subject:  

666philb wrote:


does your new exprimo one work on lucid?


I don't have lucid loaded currently, but am guessing a stable mixxx app is very distro specific, given components like Jack which requires a particular build.
Back to top
View user's profile Send private message 
paulsbasso

Joined: 09 Jul 2012
Posts: 7

PostPosted: Wed 18 Jul 2012, 20:11    Post subject:  

paulsbasso wrote:
666philb wrote:
paulsbasso wrote:
Hi kooliepup,

Have you installed in Slacko5.3.1 this pet like 666philb has sent this links?

I tryed to start the application and nothing happens (not errors, just nothing)...

Some idea? I really want to use mixxx for enjoy my parties!!

B/R Pablo


hi paulsbasso, the problem might be your graphic drivers not being installed or another QT app conficting with it (vlc for example)



Sorry I'm new in Linux, How I have to configure Xorg in Hight definition? or how i can know if video drivers are installed? (i mean I see things in the screen Smile )


YES!. I installed graphic drivers and now is working. Thanks everybody!!!
Back to top
View user's profile Send private message 
NateIsobar

Joined: 12 Apr 2013
Posts: 1

PostPosted: Fri 12 Apr 2013, 13:38    Post subject:  

Hi

I realise this is an old topic but when I try to access the dependents i receive an error message.

Any ideas?
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1660
Location: wales

PostPosted: Sun 14 Apr 2013, 10:20    Post subject:  

hi natelsobar

for the .pet to work on slacko you will need to install 'jack' from the PPM

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send private message 
mini-jaguar

Joined: 13 Nov 2008
Posts: 462

PostPosted: Fri 09 May 2014, 14:26    Post subject:  

Interesting, I couldn't get it to work in Lucid 528 or 3 Headed Dog, but it works in Exprimo even without installing the deps. Also works in Precise.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [23 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0590s ][ Queries: 13 (0.0046s) ][ GZIP on ]